# U64Argument
<span class="source-link">[[Source]](src/options/options.md#L71)</span>
```pony
primitive val U64Argument
```

## Constructors

### create
<span class="source-link">[[Source]](src/options/options.md#L71)</span>


```pony
new val create()
: U64Argument val^
```

#### Returns

* [U64Argument](options-U64Argument.md) val^

---

## Public Functions

### eq
<span class="source-link">[[Source]](src/options/options.md#L72)</span>


```pony
fun box eq(
  that: U64Argument val)
: Bool val
```
#### Parameters

*   that: [U64Argument](options-U64Argument.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

### ne
<span class="source-link">[[Source]](src/options/options.md#L72)</span>


```pony
fun box ne(
  that: U64Argument val)
: Bool val
```
#### Parameters

*   that: [U64Argument](options-U64Argument.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

